Laravel v10.25.0 (PHP v8.1.12-1ubuntu4.3)